Unicode-ICU-Collator

Errors

Unicode-ICU-Collator-0.002 has the following 1 errors.

CategoryError
use_warningsUnicode::ICU::Collator